{
  "format_version": "1.13.0",
  "minecraft:ore_feature": {
    "description": {
      "identifier": "nicothekid:patch_underground_x_magma_block_x_ore"
    },
    "count": 15,
    "replace_rules": [
      {
        "places_block": "minecraft:magma",
        "may_replace": [
          "minecraft:cobbled_deepslate",
          "minecraft:deepslate",
          "minecraft:dripstone_block",
          "minecraft:gravel",
          "minecraft:moss_block",
          "minecraft:tuff"
        ]
      }
    ]
  }
}